This is an automated email from the git hooks/post-receive script.
unknown user pushed a change to branch trunk
in repository gcc.
from b5dddea * bb-reorder.c: Don't include obstack.h if backend.h is incl [...]
new f0b3586 [V850] Hookize GO_IF_LEGITIMATE_ADDRESS
The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails. The revisions
listed as "adds" were already present in the repository and have only
been added to this reference.
Summary of changes:
gcc/ChangeLog | 9 ++++++
gcc/config/v850/v850.c | 63 ++++++++++++++++++++++++++++++++++++++
gcc/config/v850/v850.h | 82 --------------------------------------------------
3 files changed, 72 insertions(+), 82 deletions(-)
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
unknown user pushed a change to branch trunk
in repository gcc.
from ed2b2eb2 c-family/ * c-ada-spec.h (cpp_operation): Revert latest chan [...]
new 5679c3e Allow indirect sibcall with register arguments
The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails. The revisions
listed as "adds" were already present in the repository and have only
been added to this reference.
Summary of changes:
gcc/ChangeLog | 13 ++++++++++++
gcc/config/i386/i386.c | 23 ++++++++++++++++------
gcc/config/i386/i386.h | 7 +++++++
gcc/testsuite/ChangeLog | 9 +++++++++
.../gcc.target/i386/{pr65753.c => pr66819-1.c} | 4 ++--
.../gcc.target/i386/{pr65753.c => pr66819-2.c} | 4 ++--
gcc/testsuite/gcc.target/i386/pr66819-3.c | 10 ++++++++++
gcc/testsuite/gcc.target/i386/pr66819-4.c | 12 +++++++++++
gcc/testsuite/gcc.target/i386/pr66819-5.c | 10 ++++++++++
9 files changed, 82 insertions(+), 10 deletions(-)
copy gcc/testsuite/gcc.target/i386/{pr65753.c => pr66819-1.c} (53%)
copy gcc/testsuite/gcc.target/i386/{pr65753.c => pr66819-2.c} (51%)
create mode 100644 gcc/testsuite/gcc.target/i386/pr66819-3.c
create mode 100644 gcc/testsuite/gcc.target/i386/pr66819-4.c
create mode 100644 gcc/testsuite/gcc.target/i386/pr66819-5.c
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
unknown user pushed a change to branch trunk
in repository gcc.
from b82498f * config/i386/sse.md (movdi_to_sse): Use gen_lowpart and ge [...]
new ed2b2eb2 c-family/ * c-ada-spec.h (cpp_operation): Revert latest chan [...]
The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails. The revisions
listed as "adds" were already present in the repository and have only
been added to this reference.
Summary of changes:
gcc/c-family/ChangeLog | 6 ++++++
gcc/c-family/c-ada-spec.c | 11 ++++++-----
gcc/c-family/c-ada-spec.h | 1 -
gcc/cp/ChangeLog | 4 ++++
gcc/cp/decl2.c | 2 --
5 files changed, 16 insertions(+), 8 deletions(-)
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
bernie.ogden pushed a commit to branch inserted_src
in repository toolchain/semiautobench.
The following commit(s) were added to refs/heads/inserted_src by this push:
new 55b1c63 Use the existing onetime key to permit localhost login
55b1c63 is described below
commit 55b1c639379090e261ccaafd207d5a3bec829595
Author: Bernard Ogden <bernie.ogden(a)linaro.org>
Date: Fri Jul 10 18:22:25 2015 +0200
Use the existing onetime key to permit localhost login
Change-Id: I5b8295fc40e4c7f0998146aa412ed617e6bbdcf5
---
invoke_session_debian | 14 ++++++++------
1 file changed, 8 insertions(+), 6 deletions(-)
diff --git a/invoke_session_debian b/invoke_session_debian
index 253ae11..9abc453 100755
--- a/invoke_session_debian
+++ b/invoke_session_debian
@@ -49,12 +49,6 @@ fi
#Expect local sources
sed -i 's#ssh://git@dev-private\.git\.linaro\.org#ssh://localhost/~/benchsrc/#' ~/ [...]
-#Need to be able to ssh to self to get local sources
-if ! ssh -o StrictHostKeyChecking=no localhost true; then
- echo "Failed to ssh to self" >&2
- exit 1
-fi
-
#Generate one-time key
mkdir ~/data || exit 1
if ! ssh-keygen -P '' -f ~/data/onetime < /dev/null; then
@@ -63,6 +57,14 @@ if ! ssh-keygen -P '' -f ~/data/onetime < /dev/null; then
fi
export LAVA_SSH_KEYFILE=${HOME}/data/onetime
+#Need to be able to ssh to self to get local sources
+#Can reuse the onetime key for this
+cat ~/data/onetime.pub >> ~/.ssh/authorized_keys
+if ! ssh -o StrictHostKeyChecking=no localhost true; then
+ echo "Failed to ssh to self" >&2
+ exit 1
+fi
+
echo "*** WAITING FOR SOURCE: ${ip_addr}"
while ! -e /tmp/benchsrc_lock; do inotifywait -e create /tmp; done
echo ""
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
bernie.ogden pushed a commit to branch inserted_src
in repository toolchain/semiautobench.
The following commit(s) were added to refs/heads/inserted_src by this push:
new c657774 wip
c657774 is described below
commit c657774ad43f8281f28dfa542ac1840f57585aa7
Author: Bernard Ogden <bernie.ogden(a)linaro.org>
Date: Fri Jul 10 18:19:28 2015 +0200
wip
Change-Id: I9646fa0ec3969f44770cd4377e226b2ec32ea2c4
---
invoke_session_debian | 1 +
1 file changed, 1 insertion(+)
diff --git a/invoke_session_debian b/invoke_session_debian
index 841dc7e..253ae11 100755
--- a/invoke_session_debian
+++ b/invoke_session_debian
@@ -23,6 +23,7 @@ fi
# Obtain target IP and Hostname
ip_addr=$(ifconfig `ip route get $gateway | cut -d ' ' -f3` | grep 'inet addr' |aw [...]
hostname=$(cat /etc/hostname)
+echo ${ip_addr}
# Set the PATH to use the LAVA api
echo "export PATH=/lava/bin/:$PATH" > ~/.bashrc
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
bernie.ogden pushed a commit to branch inserted_src
in repository toolchain/semiautobench.
The following commit(s) were added to refs/heads/inserted_src by this push:
new fd6852c Add a wait, so I can log in and look at what's happened
fd6852c is described below
commit fd6852c3e53d9fd778f468630f6d9f7ec25f2455
Author: Bernard Ogden <bernie.ogden(a)linaro.org>
Date: Fri Jul 10 18:16:45 2015 +0200
Add a wait, so I can log in and look at what's happened
Change-Id: Ie68fbba8097770b3852c7594fc4fd0ac0746af2b
---
invoke_session_debian | 3 +++
1 file changed, 3 insertions(+)
diff --git a/invoke_session_debian b/invoke_session_debian
index 861fc5e..841dc7e 100755
--- a/invoke_session_debian
+++ b/invoke_session_debian
@@ -74,6 +74,9 @@ cd ~/work
export LAVA_IN_LAB=1
~/src/abe/scripts/Benchmark.job
+echo "All done, waiting user"
+sleep infinity
+
echo "Benchmarking session ended..."
echo "<LAVA_TEST_RUNNER>: exiting"
error=0
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
unknown user pushed a change to branch trunk
in repository gcc.
from 8c65cd8 * gcc.target/i386/pr66703.c: New test.
new b82498f * config/i386/sse.md (movdi_to_sse): Use gen_lowpart and ge [...]
The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails. The revisions
listed as "adds" were already present in the repository and have only
been added to this reference.
Summary of changes:
gcc/ChangeLog | 22 +++++++++++++++-------
gcc/config/i386/i386.md | 12 +++++++-----
gcc/config/i386/sse.md | 4 ++--
3 files changed, 24 insertions(+), 14 deletions(-)
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.
This is an automated email from the git hooks/post-receive script.
unknown user pushed a change to branch trunk
in repository gcc.
from 7c879d1 PR target/66703 * gcc.target/i386/readeflags-1.c (readeflag [...]
new 8c65cd8 * gcc.target/i386/pr66703.c: New test.
The 1 revisions listed above as "new" are entirely new to this
repository and will be described in separate emails. The revisions
listed as "adds" were already present in the repository and have only
been added to this reference.
Summary of changes:
gcc/testsuite/ChangeLog | 1 +
gcc/testsuite/gcc.target/i386/pr66703.c | 4 ++++
2 files changed, 5 insertions(+)
create mode 100644 gcc/testsuite/gcc.target/i386/pr66703.c
--
To stop receiving notification emails like this one, please contact
the administrator of this repository.